/* BASIC css start */
#category_header{ top: 0px!important;}
.dl_section2 { display: none!important;}
.content { }

/* ÀÌ¹ÌÁö¸Ê */
img[usemap] { border: none; height: auto; max-width: 100%; width: auto;}
img{ border: none; height: auto; max-width: 100%; width: auto;}
.evt_img { width: 100%;  max-width: 750px;  margin: 0 auto; position: relative;text-align: center; }



/*°øÅë*/
.list_shoppingInfo .listName {-webkit-line-clamp: 1;}
.dc {color: #e1233c;}
.prd-review {display:block;}
.prd-review .review_btn:before {display:none;}
.listPic {border-radius: 4px;}
.tab_content .items  {display: flex;gap: 10px;flex-direction: row;flex-wrap: wrap;justify-content: flex-start;padding: 0 13px;}
.tab_content .items li {width: calc(50% - 5px);padding-bottom: 30px;}
.tab_content .items li .dc {color: #e1233c;}
.tab_content .items li .prd-review a {color: #292b2b; font-size: 12px; line-height: 12px;}
.prd_slide {overflow:hidden;}



/* ÄÁÅÙÃ÷ ÆäÀÌµå */
.fade-drop {
    opacity: 0;
    transform: translateY(50px) scale(0.95);
    filter: blur(10px);

    transition:
    opacity 1.8s cubic-bezier(0.25, 0.1, 0.25, 1.0),
    transform 1.8s cubic-bezier(0.25, 0.1, 0.25, 1.0),
    filter 1.8s cubic-bezier(0.25, 0.1, 0.25, 1.0);
}

.fade-drop.active {
    opacity: 1;
    transform: translateY(0) scale(1);
    filter: blur(0);
}


/* ÄÁÅÙÃ÷ µô·¹ÀÌ*/
.delay_op {
    opacity: 0;
    transform: translateY(30px);
    filter: blur(8px);

transition:
    opacity 1.8s ease,
    transform 1.8s ease,
    filter 1.8s ease;
}

.delay_op.active {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0);
}


/* ³×ºñ°ÔÀÌ¼Ç */ 
.evt_wrap .ev_cate_header{position:sticky;top: 50px;background: #0c0c0c;z-index:10;} 
.evt_wrap .ev_gnb{display:flex;/* gap: 71px; */overflow-x:auto;white-space:nowrap;scroll-behavior:smooth;-ms-overflow-style:none;scrollbar-width:none;cursor:grab;justify-content: center;} 
.evt_wrap .ev_gnb::-webkit-scrollbar{display:none;} 
.evt_wrap .ev_gnb a{width: 25%;flex:0 0 auto;padding: 15px 7px;text-decoration:none;color: #5b5b5b;font-size: 16px;font-weight: 600;letter-spacing:-.5px;text-align: center;} 
.evt_wrap .ev_gnb a:first-child{margin-left:8px;} 
.evt_wrap .ev_gnb a.on{color: #fff;} 


/* ½½¶óÀÌµå °øÅë */
.section .gift_wrap {padding: 0 15px;}
.section .gift_slide  {overflow: hidden;  position: relative; }
.section .swiper-wrapper {padding-top: 17px; }
.section .swiper-slide img {border-radius: 10px;}
.section .swiper-pagination {z-index: 9;}
.section .swiper-pagination-bullet-active {background:#fff;}
.section .tab_content {overflow:hidden;}



/* .section_01 */
.section_01 {max-width: 750px;margin: 0 auto;position: relative; }
.section_01 .main_tit {position: absolute; top: 0; z-index: 2;}
.section_01 .gift_wrap {padding: 0;position: relative;}
.title { width: calc(100% - 25%); position: absolute; left: 50%; transform: translateX(-50%); bottom: 92px; display: flex; justify-content: center; z-index: 2;}
.title span {display: inline-block;transform: translateY(-180px) rotate(-5deg);opacity: 0;animation: dropSoft 1s cubic-bezier(0.22, 1, 0.36, 1) forwards;}

/* µô·¹ÀÌ */
.title span:nth-child(1) { animation-delay: 0s; }
.title span:nth-child(2) { animation-delay: 0.08s; }
.title span:nth-child(3) { animation-delay: 0.18s; }
.title span:nth-child(4) { animation-delay: 0.26s; }
.title span:nth-child(5) { animation-delay: 0.34s; }
.title span:nth-child(6) { animation-delay: 0.42s; }
.title span:nth-child(7) { animation-delay: 0.52s; }
.title span:nth-child(8) { animation-delay: 0.6s; }
.title span:nth-child(9) { animation-delay: 0.7s; }
.title span:nth-child(10){ animation-delay: 0.78s; }

@keyframes dropSoft {
  0% {
    transform: translateY(-180px) rotate(-8deg) scale(0.9);
    opacity: 0;
  }

  60% {
    transform: translateY(0) rotate(2deg) scale(1.05, 0.95);
    opacity: 1;
  }

  80% {
    transform: translateY(-12px) rotate(-1deg) scale(0.98, 1.02);
  }

  100% {
    transform: translateY(0) rotate(0deg) scale(1);
    opacity: 1;
  }
}



/* .section °øÅë */
.section { max-width: 750px;  margin: 0 auto; position: relative; margin-bottom: 50px; }
.section .sec_warp {padding-bottom: 30px; }
.section .tab_tit {font-size: 18px; font-weight: 700; padding: 30px 20px 0;}

/* .section_00 */
.section_02 .sec_warp {background: #fff3c8;}
.section_03 .sec_warp {background: #e4ecff;}
.section_04 .sec_warp {background: #e3ecd5;}


/* »óÇ° */
.curation_wrap .ev_cate_header{position:sticky;top:50px;background:white;z-index:10;border-bottom:1px solid #ddd;border-top: 1px solid #ddd;padding:8px 0;} 
.curation_wrap .ev_gnb{display:flex;overflow-x:auto;white-space:nowrap;scroll-behavior:smooth;-ms-overflow-style:none;scrollbar-width:none;cursor:grab;gap: 1px;} 
.curation_wrap .ev_gnb::-webkit-scrollbar{display:none;} 
.curation_wrap .ev_gnb a{flex: 0 0 auto;padding: 10px 16px;text-decoration: none;text-decoration: none;color: #949494;font-size: 16px;line-height: 16px;/* padding: 7px 11px; *//* -webkit-transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease; *//* transition: color 0.3s ease, border-color 0.3s ease, background-color 0.3s ease; *//* border-width: 1px; *//* border-style: solid; */border-radius: 50px;cursor: pointer;white-space: nowrap;} 
.curation_wrap .ev_gnb a:first-child{margin-left: 10px;} 
.curation_wrap .ev_gnb a.on{color: #0c0c0c;font-weight: 700;color: rgb(250, 250, 251);border-color: rgb(18, 19, 20);background-color: rgb(18, 19, 20);}

.cate_tit {padding: 20px;/* box-shadow: inset 0 1px rgba(0, 0, 0, 0.05); *//* height: 24px; */scroll-margin-top: 100px;/* border-bottom: 1px solid #ededed; *//* margin-bottom: 20px; */}
.cate_tit h3 {font-size: 17px;line-height: 17px;font-weight: 700;color: #242729;}







@media screen and (min-width: 768px) and (max-width: 1024px) {
  /* ÅÂºí¸´ »çÀÌÁî¿¡¼­ Àû¿ëÇÒ ½ºÅ¸ÀÏ */
  .tab_content .items {   
    gap: 5px
  }
  .tab_content .items li {width: calc(33.3333% - 5px);}
  
  
}





/* BASIC css end */


/* BASIC css end */

